Bug 1286868 - (zfs) The native Linux kernel port of the ZFS filesystem. To get started with ZFS on Linux simply download the latest release and install using the directions for your distribution. [NEEDINFO]
The native Linux kernel port of the ZFS filesystem. To get started with ZFS o...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: dkms (Show other bugs)
rawhide
All All
unspecified Severity medium
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
http://zfsonlinux.org/fedora.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 18:22 EST by Dominicusin Montessori
Modified: 2016-02-23 03:24 EST (History)
5 users (show)

See Also:
Fixed In Version: 20, 21, 22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-23 03:24:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
negativo17: needinfo? (dominidomini)


Attachments (Terms of Use)

  None (edit)
Comment 1 Simone Caronni 2015-12-01 04:16:31 EST
Hello, what is this bug report?
It says it's a bug fix, that the fix is already in Fedora 20, 21 and 22, so I suppose the same "thing" should also be applied to Fedora 23 and rawhide.

Apart from this there is no text, no explanation.

Fedora does not allow separate kernel modules in the distribution, so don't know exactly what are the links for.

Can you explain what you're trying to achieve?
Comment 2 Simone Caronni 2015-12-11 05:47:09 EST
If I'm not receiving an answer I will be closing this bug in a week.

Please also note that I've worked with the ZFS folks to have DKMS integrate all the patches they need and to also have those patches pushed in the upstream DKMS source repository.

Note You need to log in before you can comment on or make changes to this bug.